Subject: Re: Long boot delay on 460EX with 2.6.28-rc8

From: Felix Radensky <[email-masked]>
Date: Fri, 19 Dec 2008 22:51:21 -0800 (PST)

Sean MacLennan-2 wrote:
> 
> On Fri, 19 Dec 2008 23:23:58 +0200
> "Felix Radensky" <[email-masked]> wrote:
> 
>> Hi, Sean
>> 
>> Do you have any ideas what can cause such delay ?
> 
> Sorry, I haven't been following this thread :(
> 
> We also use a 256M NAND, although a Spansion S29GL. While there is a
> small delay in u-boot, there is no noticeable during the ndfc startup.
> 
> Can you read and write the NAND properly in u-boot? That is always the
> first step. If that works, we can look at what might be different
> between the u-boot and the ndfc driver.
> 
> Cheers,
>    Sean
> 
> 

Thanks, Sean

I've found the cause of the delay. It was a stupid error on my part, not
related to ndfc driver, which is fine. Thanks a lot for you work on this.

I apologize for the noise.

Felix.
-- 
View this message in context: http://www.nabble.com/Long-boot-delay-on-460EX-with-2.6.28-rc8-tp21070179p21102440.html
Sent from the linuxppc-dev mailing list archive at Nabble.com.